<?php

class DmodelFeedbackFeedback extends Model
{

    public function setFeedbackStatus($feedback_status)
    {

        $this->db->query('UPDATE oc_customer set feedback_whatsapp_status = ' . $feedback_status.' WHERE customer_id = '.$this->customer->getId());

    }

}
